*{outline:none;}
html,body{
    margin:0px;
    font-size:12px;
    font:normal 12px/20px helvetica,arial,sans-serif;
    color:#333;
    background:url('/includes/images/main_bg2.gif') no-repeat center top;
    background-attachment:fixed;
    background-size:cover;
}

a{color:#CF022B;text-decoration:none;font:11px dotum, sans-serif;}
h2{font-size:14px;}
.clear{clear:both;}

#content a{text-decoration:underline;font:12px dotum, sans-serif;}
img{border:none;padding:0px;margin:0px;}
table{border-collapse:collapse;}

input[type="text"],textarea,input[type="checkbox"]{border:1px solid #D0D0D0;}
input[type="text"]:focus,textarea:focus{border:1px solid #CF022B;}
input[type="submit"],button{
    background:#e3012d url('/includes/images/button.png') repeat-x 0 100%;
    cursor:pointer;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    color:#fff;
    border:none;
    line-height:24px;
    height:24px;
}

#left_side li{list-style:none;}
#left_side ul{padding-left:20px;}
#left_side li a{
    line-height:20px;
    width:100%;
}
#left_side li a:hover,#left_side li a.active{
    background-position:0px 11px;
    color:#1E1E1E;
}

#container{
    margin:0 auto;
}

#top_adv{
}

#header{
    text-align:center;
}

#header #main_menu{
    background:#fff url('/includes/images/menu_bg.png') repeat-x 0 bottom;
    border:1px solid #dcdcdc;
    height:42px;
    position:relative;
    margin:10px 0 10px 0;
    z-index:100;
}
#header #main_menu ul{padding:0px;margin:0px auto; float:right}

#page{
    margin:auto;
}

#page #left_side{
    background-color:#ECECEC;
    border-left:1px solid #DCDCDC;	
    border-right:1px solid #DCDCDC;	
    border-bottom:1px solid #DCDCDC;
    padding: 0px;
}

.box .box_title{
    color:#CF022B;
    text-align:center;
    border-bottom:1px solid #DCDCDC;
    padding:8px 0px 4px 0px;
    margin:0px 0px 8px 0px;
}
#page #left_side .box{
    margin-bottom:10px;
}
#page #left_side .box_title{
    font-size:12px;
    padding:5px 10px;
    color:#313131;
    border-top:1px solid #DCDCDC;
    border-bottom:1px solid #DCDCDC;
    background-color:#fff;
}

#content .box_title{
    font-size:16px;
}

#page #content{
    padding-left:15px;
    padding-right:15px;
}

#page #content .box{padding:0px 20px 40px 20px;line-height:18px;}

#main_menu a{
    color:#1E1E1E;
    height:49px;
    border-right:1px solid #dcdcdc;
    line-height:49px;
    font-weight:bold;
    padding:0px 10px;
    font-size:14px;
}

#main_menu a:hover,#main_menu a.current_page_item,#footer a:hover{
    color:#CF022B;
}

#main_menu ul{
    list-style:none;
}

#speedtest{
    width:100%;
    height:281px;	
    position:relative;
    margin-bottom:20px;
    background-image:url('/includes/images/speedtest_bg.jpg');
    background-repeat:no-repeat;
    background-position:center center;
    text-align:center;
    background-size: contain;
}

#speedtest_obj{
    position:relative;
    top:15px;
}

.accordion_toggle:hover,.accordion_toggle_active{cursor:pointer;color:#CF022B;}
.accordion_toggle{cursor:pointer;color:#000000;}
.accordion_content{padding-left:20px;text-align:justify;}
.accordion_toggle{
    background-image:url('/includes/images/duk_inactive.gif');
    background-repeat:no-repeat;
    padding-left:20px;
    background-position:0px 5px;
}

#maincontent .short_article{
    margin-bottom:15px;
}
.accordion_toggle_active{
    background-image:url('/includes/images/duk_active.gif');
    font-style:italic;
    color:#CF022B;
}

.comment{
    border:1px dotted #606060;
    margin-bottom:10px;
    padding:0px 5px;
}

#footer{
    margin-top:20px;
    background-color:#101010;
    width:100%;
    text-align:center;	
}
#footer a{
    color:#ffffff;
    font-weight:bold;
    margin:0px 10px;
}

#form_domains{
    width:100%;
    margin-top:10px;
}

#form_domains #domains{
    width:100%;
}

.checked_domains_list{
    margin-top:30px;
}

.checked_domains_list .title{
    padding:1px 10px;
    font-size:14px;
    font-weight:bold;
    background-color:#313131;
    color:#FFFFFF;
}

.checked_domains_list .domain{
    border-bottom:1px solid #EFEFEF;
    padding-left:10px;
    color:#272727;
    font-weight:bold;
    padding:1px 10px;
}

.even{
    background-color:#E4E4E4;
}

#expired{
    color:#CF022B;
}
#expired tr:hover{
    color:#fff;
    background-color:#DE0029;
}

.checked_domains_list .domain:hover{
    background-color:#E4E4E4;
    border-left:3px solid #CF0029;
    padding-left:7px;
    color:#000000;
    border-bottom:0px;
    padding-bottom:2px;
    cursor:pointer;
}

.underline{text-decoration:underline;}

.red{
    color:#CF0029;
    font-weight:bold;
}

#reklama_tekste{width:100%;text-align:center;margin:10px 0px;}

.left_articles li{padding:4px;margin:0px;}

#left_side .left_articles li a{
    background-image:none;
    font-size:13px;
    font-weight:bold;
    width:100%;	
}

.left_articles li:hover{
    background-color:#CF0029;
    padding:3px;
    color:#fff;
}

#left_side .left_articles li a:hover{
    color:#fff;
}

#statistika{width:200px;margin:auto;}
#statistika td{padding:2px 6px;text-align:center;border:1px solid #313131;}

#mainipt{text-align:center;line-height:18px;}
#mainipt a{background:#fff url('/includes/images/menu_bg.png') repeat-x 0 bottom;border:1px solid #dcdcdc;padding:5px;text-decoration:none;color:#CF022B;font-size:14px;font-weight:bold;line-height:18px;width:100%;display:block;}

#last_comments{
    width:100%;
    margin:25px 0px 30px 0px;	
}

#last_comments h2{
    margin:0px;
    border-bottom:1px solid #949FC4;
    text-align:center;
}

#last_comments .comment_author{
    color:#CF022B;
    font-weight:bold;
    padding-top:10px;
}

#last_comments .latestcomments_comment{
    padding-left:10px;
}

#last_comments .latestcomments_more{
    padding-left:10px;
    padding-bottom:10px;
    border-bottom:1px solid #DDDDDD;
}

#last_comments .latestcomments_comment a{
    font-style:italic;
    text-decoration:none;
}

#last_comments .latestcomments_more a{
    font-style:italic;
    text-decoration:none;
}

#last_comments a:hover{
    text-decoration:underline;
}

#atffc{
    display:none;
    visibility:hidden;
}

.pager{
    border: 1px dotted #606060;
    margin:10px 0px;
    padding:10px;
    color:#313131;
}
#content .pager a{
    text-decoration:none;
}
.pager a,.pager .active{
    text-decoration:none;
    color:#CF022B;
    display:block;
    border:1px solid #EEEEEE;
    padding:2px 6px;
    margin-right:5px;
    margin-top:10px;
    float:left;
}
.pager a:hover{
    background-color:#CF022B;
    color:#ffffff;
}
.pager .active{font-weight:bold;color:#979797;padding:0px 6px;}

#advbox{
    text-align:center;
}
#advbox img{
    width:450px;
}
#ratebox #like,#ratebox #dislike{
    position:absolute;
}
#ratebox #like{
    left:190px;
    top:30px;
}
#ratebox #dislike{
    right:190px;
    top:40px;
}
#ratebox #like:hover{cursor:pointer;}
#ratebox #dislike:hover{cursor:pointer;}
#ratebox #text{
    margin-top:10px;
}

.ad_content{
    text-align:center;
    margin-bottom:5px;	
}

#adv_fixed{
    position:fixed;
    bottom:0px;
    width:100%;
    height:20px;
    border:1px solid #000;
}
.test-button {
    height: 150px;
    width: 150px;
    color: #d9032c;
    border-radius: 50%;
    border: 3px solid #d9032c;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    text-decoration: none !important;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    animation: border-pulsate 3s infinite;
}
.test-button:hover, .test-button:active{
    text-decoration: none !important;
    background-color:#fbe5e9;
    color: #d9032c;
}
.test-button-wrapper {
    height: 150px;
    width: 150px;
    margin-left: auto;
    margin-right:auto;
    margin-top: 45px;
}
@keyframes border-pulsate {
    0%   { border-color: rgba(217, 3, 44, 1); }
    50% { border-color: rgba(217, 3, 44, 0.4); }
    100%   { border-color: rgba(217, 3, 44, 1); }
}
h4 a{
    text-decoration:none !important;
}
.adsbygoogle{
    margin-left: auto;
    margin-right: auto;
    display: block !important;
    margin-bottom: 15px;
}
.navbar-brand{
    border:none !important;
}
.navbar-toggle{
    height: auto;
}
@media (max-width:767px){
    #header #main_menu ul{
        background-color: #fff;
    }
}